Subject: Ticket Assigned - need escalation - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Nov 2021 03:05:48 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - refund rumana                    Bot:  Hi again! Bot:  Please enter your name Customer:  rumana Bot:  Hi Rumana ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:54 AM, 25th Oct                     rumana                    Ok           03:54 AM, 25th Oct                   Mazen                   Hi Rumana, Thank you for contacting us. This's Mazen  We would be happy to help you.           03:55 AM, 25th Oct                   Mazen                   Could you please share your order number so that I can assist you further?           03:55 AM, 25th Oct                     rumana                    Hi           03:55 AM, 25th Oct                     rumana                    6352836651           03:55 AM, 25th Oct                     rumana                    Completed 3 weeks           03:56 AM, 25th Oct                     rumana                    Still no refund           03:56 AM, 25th Oct                     rumana                    I was informed to wait           03:57 AM, 25th Oct                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           03:59 AM, 25th Oct                     rumana                    Ok           03:59 AM, 25th Oct                   Mazen                   Kindly note that we  have refunded the amount (SAR126.65) from our side on 10/3/21 with the transaction No.:  169999990272462153.           04:00 AM, 25th Oct                   Mazen                   we kindly request you to contact your bank and show them the transaction number           04:01 AM, 25th Oct                   Mazen                   if the problem did not solve please contact us and we will help you in the best way           04:01 AM, 25th Oct                     rumana                    I already showed them           04:01 AM, 25th Oct                   Mazen                   Do you have any other inquiries that we can help with?           04:01 AM, 25th Oct                     rumana                    I have           04:01 AM, 25th Oct                     rumana                    I already informed you this           04:01 AM, 25th Oct                     rumana                    That i have checked with the bank this transaction           04:02 AM, 25th Oct                     rumana                    They have reported that there is no such transaction that took place with this number           04:02 AM, 25th Oct                     rumana                    Your transaction number           04:03 AM, 25th Oct                     rumana                    But you said to wait for 3 weeks           04:03 AM, 25th Oct                     rumana                    Your amount dint reach my bank....kindly make another cross check and refund it           04:04 AM, 25th Oct                   Mazen                   Could you please provide us with the Bank statement from 10/3/21 till 10/25/21 and we will do the needful to help you in the best way           04:05 AM, 25th Oct                   Mazen                   We sincerely apologize for any inconvenience caused you.            04:05 AM, 25th Oct                     rumana                    Yes sure           04:05 AM, 25th Oct                     rumana                    Statement in which form do u need?           04:06 AM, 25th Oct                   Mazen                   in any form           04:07 AM, 25th Oct                     rumana                    Ok           04:07 AM, 25th Oct                   Mazen                   just to show the transaction during this period so we can contact your bank and do the needful           04:07 AM, 25th Oct                   Mazen                   you can email us the Statement once its ready           04:07 AM, 25th Oct                   Mazen                   Do you have any other inquiries that we can help with?           04:07 AM, 25th Oct                     rumana                             04:10 AM, 25th Oct                     rumana                    Please first check this           04:10 AM, 25th Oct                   Mazen                   Thanks for sharing the details and we apologise for the inconvenience caused           04:11 AM, 25th Oct                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:11 AM, 25th Oct                   Mazen                   Do you have any other inquiries that we can help with?           04:11 AM, 25th Oct                     rumana                    I dont get it           04:12 AM, 25th Oct                     rumana                    You said this earlier           04:13 AM, 25th Oct                     rumana                    Give me proof of how you escalated this issue           04:13 AM, 25th Oct                     rumana                    Just telling you have escalated is not sufficient           04:14 AM, 25th Oct                   Mazen                   we asked for the proof so we can escalate this issue to the concern team           04:14 AM, 25th Oct                     rumana                    Yeah after receiving it what have u done just inform me           04:15 AM, 25th Oct                   Mazen                   you do not need to worry Rumana, we will follow your case from here and we will work hard to get your money ASAP           04:15 AM, 25th Oct                   Mazen                   thank you for your understanding and cooperation           04:15 AM, 25th Oct                     rumana                    How should i bliv           04:16 AM, 25th Oct                     rumana                    This is what u said earlier           04:16 AM, 25th Oct                     rumana                    Its so informal           04:16 AM, 25th Oct                     rumana                    Can you send me an email           04:16 AM, 25th Oct                   Mazen                   we will get back to you through your email address: [email-masked]           04:16 AM, 25th Oct                   Mazen                   sure i will           04:16 AM, 25th Oct                   Mazen                   Do you have any other inquiries that we can help with?           04:16 AM, 25th Oct                     rumana                    Please send me an email           04:17 AM, 25th Oct                     rumana                    And then close this conversation           04:17 AM, 25th Oct                     rumana                    I am waiting           04:17 AM, 25th Oct                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           04:17 AM, 25th Oct                     rumana                    ?           04:18 AM, 25th Oct                     rumana                    Ok check           04:18 AM, 25th Oct                     rumana                    Dont disconnect           04:18 AM, 25th Oct                     rumana                    I cant spare this much time again           04:18 AM, 25th Oct                     rumana                    ?           04:22 AM, 25th Oct                     rumana                    No email yet           04:24 AM, 25th Oct                   Mazen                   Thank you for allowing me the time to check. I appreciate your patience.           04:25 AM, 25th Oct                     rumana                    Ok           04:26 AM, 25th Oct                     rumana                    So now           04:26 AM, 25th Oct                     rumana                    I also have the receipts of the return i made on store...           04:27 AM, 25th Oct                     rumana                    DO you need it           04:27 AM, 25th Oct                   Mazen                   please be secure as you are dealing with a big respected company. You do not need worry with us.           04:28 AM, 25th Oct                   Mazen                   please check your email           04:28 AM, 25th Oct                   Mazen                   Do you have any other inquiries that we can help with?           04:28 AM, 25th Oct                     rumana                    Ok           04:29 AM, 25th Oct                     rumana                    Today should be the last day           04:29 AM, 25th Oct                     rumana                    I cant report again and again           04:30 AM, 25th Oct                     rumana                    I havent received the amount...i am honest           04:30 AM, 25th Oct                     rumana                    And complained it many times           04:30 AM, 25th Oct                     rumana                    If this time its not resolved           04:31 AM, 25th Oct                   Mazen                   this kind of issue does not happen from our end, and we have refunded the amount from our side on 10/3/21. but we will dour best to follow up the case with your bank           04:31 AM, 25th Oct                   Mazen                   please allow us some more time           04:31 AM, 25th Oct                   Mazen                   Do you have any other inquiries that we can help with?           04:31 AM, 25th Oct                     rumana                    See u made it           04:32 AM, 25th Oct                     rumana                    But the reversed back to u as my account was freezed at that timr           04:32 AM, 25th Oct                     rumana                    As simple as that           04:32 AM, 25th Oct                     rumana                    We have no record of ur transaction number           04:32 AM, 25th Oct                     rumana                    Just today           04:33 AM, 25th Oct                   Mazen                   Kindly note that we have refunded the amount (SAR126.65) from our side on 10/3/21 with the transaction No.: 169999990272462153.           04:35 AM, 25th Oct                   Mazen                   Do you have any other inquiries that we can help with?           04:35 AM, 25th Oct                     rumana                    Again           04:35 AM, 25th Oct                     rumana                    It was reversed back to you           04:35 AM, 25th Oct                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           04:36 AM, 25th Oct                     rumana                    Please check if it is deducted from ur end           04:36 AM, 25th Oct                     rumana                    How muxh more should  i wait           04:36 AM, 25th Oct                     rumana                    When will  you respond back           04:37 AM, 25th Oct                   Mazen                   within a day           04:37 AM, 25th Oct                   Mazen                   Do you have any other inquiries that we can help with?           04:37 AM, 25th Oct                     rumana                    Ok           04:37 AM, 25th Oct                     rumana                    No thanks           04:37 AM, 25th Oct                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           04:37 AM, 25th Oct                     rumana                    Ok           04:37 AM, 25th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3265745